## xmppc 0.1.0

=== doc/Makefile ===
ADOC_FILE = xmppc.1.adoc

all:
	doxygen Doxyfile
	asciidoc -b docbook $(ADOC_FILE)
	asciidoc -b html $(ADOC_FILE)
	a2x --doctype manpage --format manpage $(ADOC_FILE)

=== debian/changelog ===
xmppc (0.1.0-2) unstable; urgency=medium

  * debian/control
    - Changed maintainers to pkg-xmpp-devel team
    - Added myself to uploaders
    - Changed Standards-Version to 4.6.0
    - Added Vcs-Git und -Browser
    - Build-Depends debhelper-compat set to 13
  * debian/upstream/
    - New upstream signing key

 -- Stefan Kropp <stefan.kropp@posteo.de>  Thu, 23 Dec 2021 06:56:24 +0100

xmppc (0.1.0-1) unstable; urgency=low

  * Initial release. Closes: #975732

 -- Stefan Kropp <stefan@debxwoody.de>  Wed, 25 Nov 2020 17:57:07 +0100

=== debian/control ===
Source: xmppc
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Stefan Kropp <stefan.kropp@posteo.de>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libgpgme-dev,
               libstrophe-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/xmpp-team/xmppc
Vcs-Git: https://salsa.debian.org/xmpp-team/xmppc.git
Homepage: https://codeberg.org/Anoxinon_e.V./xmppc

Package: xmppc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: XMPP Command Line Client
 Command Line Client for XMPP
 .
 List of features:
  * Support Account configuration with and without pwd (ask user to enter pwd)
  * Request roster list
  * Show MAM - XEP-0313: Message Archive Management
  * Show Bookmarks - XEP-0048: Bookmarks
  * Request Service Discovery items and info - XEP-0030: Service Discovery
  * Display OMEMO device list and fingerprints (URI format)
  * Send chat message (unencrypted)
  * Send chat message signcrypted - XEP-0373: OpenPGP for XMPP
  * Send chat mesage pgp - XEP-0027
  * Monitor XMPP stanza

=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://codeberg.org/Anoxinon_e.V./xmppc.git \
refs/tags/([\d\.]+)
